.PopupFrame
{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:url(../media/CD/BlackScreen.png);
  background-attachment:fixed;
  z-index:1000;
}
#popupContainer
{
  width:733px;
  margin:0 auto;
  padding-top:110px;
  text-align:center;
  position:relative;
  z-index:1001;
}

#popupBox
{
  width:665px;
  z-index:1002;
  padding:33px 34px 36px 34px;
  background:url(../media/CD/PopupBox.png) no-repeat left top;
}
#popupContent
{
  width:665px;
  height:395px;
  background:#005596;
  position:relative;
}

#popupContent img
{
  border:none;
  border-bottom:solid 1px White;
  margin-bottom:28px;
}

#popupContent a img
{
  border:none;
  margin:10px 0 0 0;
}

#popupContent .TextContent
{
  padding:0 12px 0 12px;
  height:150px;
  overflow:auto;
}

#popupContent .TextContent h2
{
  font-size:32px;
  font-weight:normal;
  color:White;
  margin:0 0 50px 0;
  padding:0;
}

#popupContent .TextContent p
{
  font-size:24px;
  color:White;
  margin:0;
  padding:0;
}

.ClosePopup
{
  position:absolute;
  right:3px;
  bottom:3px;
  font-size:10px;
  color:White;
  background:url(../media/CD/ClosePopupCross.png) no-repeat right 0.3em;
  padding:5px 30px 1px 0;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
